<div class="container">
  <div class="row">
    <div class="col-xs-12 col-sm-4 col-md-3 col-lg-2">
      <ul class="nav nav-pills nav-stacked">
        <li role="contenido">
          <a href="<?=base_url()?>admin/dashboard"><i class="fa fa-fw fa-dashboard"></i> Dashboard</a>
        </li>
        <li role="contenido" class="active">
          <a href="<?=base_url()?>admin/abogados"><i class="fa fa-fw fa-users"></i> Abogados</a>
        </li>
        <li role="contenido">
          <a href="<?=base_url()?>admin/backup"><i class="fa fa-fw fa-database"></i>Respaldo de BD</a>
        </li>
      </ul>
    </div>
    <div class="col-xs-12 col-sm-8 col-md-9 col-lg-10">
    <div class="row">
        <div class="col-md-12">
          <div class="panel panel-primary">
            <div class="panel-heading">
              <h1 class="panel-title">Lista de abogados</h1>
            </div>
            <div class="panel-body">
              <div class="row">
              <div class="col-md-6 text-center">
                  <?php echo $pagination; ?>
                </div>
                <div class="col-md-6">
                
                  <div class="pull-right">
                    <div class="btn-group">
                      <a href="<?=base_url().'admin/abogados/nombre-asc'.(($page == 0)?'':'/'.$page)?>" class="btn btn-info <?=($orderby == 'nombre-asc')?'active':''?>" data-tooltip="tooltip" title="Ordenar A-Z"><i class="fa fa-fw fa-sort-alpha-asc"></i></a>
                      <a href="<?php echo base_url().'admin/abogados/nombre-desc'.(($page == 0)?'':'/'.$page)?>" class="btn btn-info <?=($orderby == 'nombre-desc')?'active':''?>" data-tooltip="tooltip" title="Ordenar Z-A"><i class="fa fa-fw fa-sort-alpha-desc"></i></a>
                    </div>
                    <div class="btn-group">
                      <a href="<?=base_url().'admin/abogados/fecha-asc'.(($page == 0)?'':"/$page")?>" class="btn btn-info <?=($orderby == 'fecha-asc')?'active':''?>" data-tooltip="tooltip" title="Ordenar por mayor"><i class="fa fa-sort-numeric-asc"></i><i class="fa fa-fw fa-calendar"></i></a>
                      <a href="<?=base_url().'admin/abogados/fecha-desc'.(($page == 0)?'':'/'.$page)?>" class="btn btn-info <?=($orderby == 'fecha-desc')?'active':''?>" data-tooltip="tooltip" title="Ordenar por menor"><i class="fa fa-sort-numeric-desc"></i><i class="fa fa-fw fa-calendar"></i></a>
                    </div>
                    <button type="button" data-toggle="modal" id="btn-nuevo-abogado" class="btn btn-success"><i class="fa fa-fw fa-plus-square"></i> Agregar</button>
                  </div>
                </div>
              </div>
            </div>
            <table class="table table-hover">
              <thead>
                <tr>
                  <th>Abogado</th>
                  <th class="col-md-4">Email</th>  
                  <th class="col-md-2">Acciones</th>
                </tr>
              </thead>
              <tbody>
                <?php foreach ($lista_abogados as $abogado): ?>
                  <tr>
                    <td><?=$abogado->apellidop." ".$abogado->apellidom.", ".$abogado->nombres?></td>
                    <td><?=$abogado->correo?></td>
                    <td>
                      <button type="button" data-abogado="<?=$abogado->idabogado?>" class="btn btn-warning btn-sm editar-abogado" data-tooltip="tooltip" title="Editar"><i class="fa fa-fw fa-lg fa-pencil"></i></span></button>
                      <!-- <button type="button" class="btn btn-danger btn-xs"><span class="glyphicon glyphicon-ban-circle" aria-hidden="true"></span></button> -->
                    </td>
                  </tr>
                <?php endforeach; ?>
              </tbody>
            </table>
          </div>
        </div>
      </div>
      <!-- <div class="col-md-12 text-center">
        <?php echo $pagination; ?>
      </div> -->
    </div>
  </div>
</div>
</div>
</div>
<div class="modal fade" id="md-editar-abogado">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Agregar/editar abogado</h4>
      </div>
      <div class="modal-body">  
        <div class="container-fluid">
          <form id="frm-editar-abogado">
            <div class="row">
              <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                <legend>Información Personal</legend>
                <div class="form-group">
                  <label for="nombres" class="control-label">Nombre (s):</label>
                  <input type="text" name="nombres" id="nombres" class="form-control" value="" required="required" title="Nombre">
                </div>
                <div class="form-group">
                  <label for="apellidop" class="control-label">Apellido paterno:</label>
                  <input type="text" name="apellidop" id="apellidop" class="form-control" value="" required="required" title="Apellido paterno">
                </div>
                <div class="form-group">
                  <label for="apellidom" class="control-label">Apellido materno:</label>
                  <input type="text" name="apellidom" id="apellidom" class="form-control" value="" required="required" title="Apellido materno">
                </div>
                <!-- <div class="form-group">
                  <label for="curp" class="control-label">CURP:</label>
                  <div class="input-group">
                    <div class="input-group-addon"><span class="glyphicon glyphicon-user" aria-hidden="true"></span></div>
                    <input type="text" name="curp" id="curp" class="form-control" value="" required="required" title="Apellido materno">
                  </div>
                </div> -->
              </div>
              <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
              <legend>Datos de acceso</legend>
<!--                 <div class="form-group">
                  <label for="claveife" class="control-label">Correo:</label>
                  <div class="input-group">
                    <div class="input-group-addon"><span class="glyphicon glyphicon-credit-card" aria-hidden="true"></span></div>
                    <input type="text" name="claveife" id="claveife" class="form-control" value="" required="required" title="Apellido materno">
                  </div>
                </div> -->
                <div class="form-group">
                  <label for="email" class="control-label">Correo electrónico:</label>
                  <div class="input-group">
                    <div class="input-group-addon"><span class="glyphicon glyphicon-envelope" aria-hidden="true"></span></div>
                    <input type="correo" name="correo" id="correo" class="form-control" value="" required="required" title="">
                  </div>
                </div>
                <div class="form-group">
                  <label for="password" class="control-label">Contraseña:</label>
                  <div class="input-group">
                      <input type="password" name="password" id="m_password" class="form-control" required="required" disabled="disabled" pattern=".{5,}" title="Mínimo 5 caracteres">
                      <div class="input-group-btn">
                        <button class="btn btn-primary" data-action="edit" id="m_password_change" type="button" disabled="disabled"><i class="fa fa-fw fa-pencil"></i> Cambiar</button>
                      </div>
                    </div>
                </div>
                <div class="form-group">
                  <label for="cedula" class="control-label">Cédula profesional:</label>
                  <input type="text" name="cedula" id="cedula" class="form-control" value="">
                </div>
              </div>
            </div>
            <!-- <div class="row">         
              <div class="col-md-6">
                <div class="form-group">
                  <label for="rfc" class="control-label">RFC:</label>
                  <input type="text" name="rfc" id="rfc" class="form-control" value="" title="Nombre">
                </div>
                <div class="form-group">
                  <label for="razonsocial" class="control-label">Razón Social:</label>
                  <input type="text" name="razonsocial" id="razonsocial" class="form-control" value="" title="Nombre">
                </div>
                <div class="form-group">
                  <label for="calle" class="callecontrol-label">Calle:</label>
                  <input type="text" name="calle" id="calle" class="form-control" value="" title="Nombre">
                </div>
                <div class="row">
                  <div class="col-xs-6 col-sm-6">
                    <div class="form-group">
                      <label for="next" class="control-label">Num Exterior:</label>
                      <input type="text" name="next" id="next" class="form-control" value="" title="Nombre">
                    </div>
                  </div>
                  <div class="col-xs-6 col-sm-6">
                    <div class="form-group">
                      <label for="nint" class="control-label">Num Interior:</label>
                      <input type="text" name="nint" id="nint" class="form-control" value="" title="Nombre">
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="estado" class="control-label">Estado:</label>
                  <select name="estado" id="estado" class="form-control">
                    <option value="1">Aguascalientes</option>
                    <option value="2">Baja California</option>
                    <option value="3">Baja California Sur</option>
                    <option value="4">Campeche</option>
                    <option value="5">Chiapas</option>
                    <option value="6">Chihuahua</option>
                    <option value="7">Coahuila</option>
                    <option value="8">Colima</option>
                    <option value="9">Distrito Federal</option>
                    <option value="10">Durango</option>
                    <option value="11">Estado de México</option>
                    <option value="12">Guanajuato</option>
                    <option value="13">Guerrero</option>
                    <option value="14">Hidalgo</option>
                    <option value="15">Jalisco</option>
                    <option value="16">Michoacán</option>
                    <option value="17">Morelos</option>
                    <option value="18">Nayarit</option>
                    <option value="19">Nuevo León</option>
                    <option value="20">Oaxaca</option>
                    <option value="21">Puebla</option>
                    <option value="22">Querétaro</option>
                    <option value="23">Quintana Roo</option>
                    <option value="24">San Luis Potosí</option>
                    <option value="25">Sinaloa</option>
                    <option value="26">Sonora</option>
                    <option value="27">Tabasco</option>
                    <option value="28">Tamaulipas</option>
                    <option value="29">Tlaxcala</option>
                    <option value="30">Veracruz</option>
                    <option value="31">Yucatán</option>
                    <option value="32">Zacatecas</option>
                  </select>
                </div>
                <div class="form-group">
                  <label for="municipio" class="control-label">Municipio:</label>
                  <input type="text" name="municipio" id="municipio" class="form-control" value="" required="required" title="Nombre">
                </div>
                <div class="form-group">
                  <label for="localidad" class="control-label">Localidad:</label>
                  <input type="text" name="localidad" id="localidad" class="form-control" value="" required="required" title="Nombre">
                </div>
              </div>
            </div> -->
            <!-- <input type="hidden" name="idcliente" id="idcliente" value=""> -->
            <input type="hidden" name="idabogado" id="idabogado" value="">
            <input type="hidden" name="idpersona" id="idpersona" value="">
          </form>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button data-loading-text="<i class='fa fa-spinner fa-pulse'></i> Guardando" data-error-text="<i class='fa fa-times'></i> Error" data-ok-text="<i class='fa fa-check'></i> Guardado" type="button" class="btn btn-primary" id="guardar-cambios"><i class="fa fa-lg fa-save"></i> Guardar</button>
      </div>
    </div>
  </div>
</div>