var calendar = $('#calendar').calendar({
  tmpl_path: base_url() + 'css/tmpls/',
  tmpl_cache: false,
  modal: true,
  onAfterEventsLoad: function(events) {
      if(!events) {
        return;
      }
      var list = $('#eventlist');
      list.html('');

      $.each(events, function(key, val) {
        $(document.createElement('li'))
          .html('<a href="' + val.url + '">' + val.title + '</a>')
          .appendTo(list);  
      });
  },
  onAfterViewLoad: function(view) {
      $('.page-header h3').text(this.getTitle());
      $('.btn-group button').removeClass('active');
      $('button[data-calendar-view="' + view + '"]').addClass('active');
  },
  events_source: function(){
    return  [
    {
     "id": 293,
     "title": "Event 1",
     "url": "http://example.com",
     "class": "event-important",
           "start": 12039485678000, // Milliseconds
           "end": 1234576967000 // Milliseconds
         }];
       }});