$('#editar-articulo').on('show.bs.modal', function(e) {

//get data-id attribute of the clicked element
var itemId = $(e.relatedTarget).data('item-id');
jQuery.ajaxSetup({async:false});

$("#estado").get(0).options.length = 0;
$("#codigo").get(0).options.length = 0;
$("#materia").get(0).options.length = 0;
$("#tema").get(0).options.length = 0;
$("#subtema").get(0).options.length = 0;

$("#contenido").val('');
$("#nombre").val('');
$("#item-id").val('');

$.ajax({
	type:'POST',
	url: base_url() + 'consultor/get-texto',                    
	dataType:'json',
	data:{	
		id: itemId
	},                    
	cache:false,
	success:function(result){
		var texto = result[0];
//alert(texto.estado+", "+texto.codigo+", "+texto.materia+", "+texto.tema+", "+texto.subtema);
GetComboData('', 'estado', 'estados', true);
GetComboData('', 'materia', 'materias', true);
GetComboData(texto.estado,'codigo','codigos',true);
GetComboData(texto.materia,'tema','temas',true);
GetComboData(texto.tema,'subtema','subtemas',true);

setTimeout(function(){
	$("#estado").val(texto.estado);
	$("#codigo").val(texto.codigo);
	$("#materia").val(texto.materia);
	$("#tema").val(texto.tema);
	$("#subtema").val(texto.subtema);

	$("#contenido").val(texto.contenido);
	$("#nombre").val(texto.nombre);
	$("#item-id").val(itemId);
	$('#nombre').focus();
}, 200);
},
error:function(){alert("Connection Is Not Available");}
});

jQuery.ajaxSetup({async:true});   
});

$('#editar-texto').on('submit',function(){

	var formData = $("#editar-texto :input").serializeArray();

	$.ajax({
		type:'POST',
		url: base_url() + 'consultor/modifica-form',                    
		dataType:'json',
		data: formData,                    
		cache:false,
		success:function(result){ 
			$('#editar-articulo').modal('hide');
			location.reload();
		},
		error:function(){alert("Ocurrió un problema al conectar con el servidor.\n Intente de nuevo. \n\nSi el problema persiste, contacte con el administrador");}
	});


	return false;
});

function eliminaInfo(id){

	bootbox.confirm("Presione OK para eliminar el artículo", function (choice) {
		if (choice == true) {
			$.ajax({
				type:'POST',
				url: base_url() + 'consultor/elimina-informacion',                    
				dataType:'json',
				data: {id: id},                    
				cache:false,
				success:function(result){ 
					location.reload();
				},
				error:function(){alert("No se pudo eliminar el elemento\n Intente de nuevo. \n\nSi el problema persiste, contacte con el administrador");}
			});
		}
	});
}

$('[data-tooltip="tooltip"]').tooltip();